Comment 24 for bug 383263

Darwin Bautista (baudm) wrote :

For Lucid users, attached is the patch rebased to Linux 2.6.32.
For Maverick users, the patch specified in my post #17 can be readily applied to the 2.6.35 kernel.

@Jimz, the easiest way would be to obtain the source code for your kernel, recompile just the snd-hda-codec-conexant.ko module with the upstream patch, and then install it in /lib/modules/$(uname -r)/updates. And oh, don't forget to call depmod afterwards.